/* Localizable strings for Get All Contact Info */

"Add Column Headers" = "Spaltennamen hinzufügen";
"Column Title" = "Spaltenname";
"Label" = "Etikett";
"Field" = "Feld";

"Custom Label" = "Eigenes Etikett";
"Add All" = "Alle hinzufügen";
"Remove All" = "Alle entfernen";
"Encoding" = "Kodierung:";
"Save As" = "Sichern als:";
"Where" = "Ort:";
"File" = "Datei";
"Clipboard" = "Zwischenablage";
"Tab-delimited" = "Tab-getrennt";
"One field per line" = "Ein Feld pro Zeile";
"Target:" = "Ziel:";
"Format:" = "Format:";

"Group" = "Gruppe";
